/* CSS Document 
height:20px;  Firefox;
*height:25px;  IE7 & IE8
_height:25px;  IE6;
 */
body{
	margin:0px;
	font-size:12px;
	margin:0px;
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 12px;
	text-decoration: none;
	background-color:#EDEDED;
	color:#515151;
	}
ul {
    list-style-image: none;
    list-style-type: none;
	margin:0px;
}
div{
	margin:0px;
}
img{ border:0px;}
a{ text-decoration:none; color:#515151;}
.clear{
	width:100%;
	clear:both;
}
.top_w{
	width:100%;
	height:88px;
	background-image:url(?skin/tianjie/images/top_bj.gif);
	background-repeat:repeat-x;
	overflow:hidden;
}
.top_w_1{
	width:100%;
	height:92px;
	background-color:#EDEDED;
	overflow:hidden;
}
.top{
	height:88px;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
.top_1{
	height:92px;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
.logo{
	width:310px;
	height:88px;
	float:left;
}
.logo_1{
	width:253px;
	height:47px;
	float:left;
	margin-top:20px;
	margin-left:10px;
}
.top_wz{
	width:150px;
	height:92px;
	line-height:92px;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.top_1_tel{
	width:270px;
	float:right;
	height:55px;
	margin-top:15px;
	text-align:right;
	line-height:25px;
}
.top_1_tel a{
	color:#000000;
	padding:0 5px;
}
.menu{
	width:670px;
	float:right;
	height:60px;
	overflow:hidden;
	margin-top:20px;
}
.menu_w_1{
	width:100%;
	float:right;
	height:28px;
	background-image:url(?skin/tianjie/images/menu_1_bj.jpg);
	background-repeat:repeat-x;
	margin-bottom:3px;
}
.menu_1{
	width:1000px;
	height:28px;
	margin:0 auto;
	overflow:hidden;
}
.menu_1 .part1{
	width:770px;
	height:28px;
	float:left;
	overflow:hidden;
	margin-left:10px;
}
.menu_1 .part2{
	width:200px;
	height:28px;
	line-height:28px;
	color:#EE0000;
	float:right;
	overflow:hidden;
}
.menu_1 .part1 ul{
	padding-left:0px;
}
.menu_1 .part1 li{
	width:90px;
	float:left;
	overflow:hidden;
	line-height:28px;
}
.menu_1 .part1 li a{
	width:90px;
	height:28px;
	margin:0 auto;
	color:#1E1E1E;
	display:block;
	text-align:center;
}
.menu_1 .part1 .over_1{
	background-image:url(?skin/tianjie/images/menu_1_hover.jpg);
	background-repeat:repeat-x;
}
.menu_1 .part1 .over_1 a{ color:#FFFFFF;}
.menu_1 .part1 .show_menu{
	width:180px;
	height:100px;
	display:none;
	z-index:10px;
	position:absolute;
	border-top:3px #EDEDED solid;
}
.menu_1 .part1 .show_menu ul{
	padding-left:0px;
}
.menu_1 .part1 .show_menu li{
	width:180px;
	height:25px;
	background-color:#5B5770;
	border-bottom:1px #848194 solid;
	text-align:center;
	background-image:url(?skin/tianjie/images/show_menu.gif);
	background-position:52px center;
	background-repeat:no-repeat;
}
.menu_1 .part1 .show_menu li a{ color:#FFFFFF; width:180px; height:25px; display:block;}
.menu ul{
	padding-left:0px;
}
.menu li{
	width:83px;
	height:60px;
	float:left;
	background-image:url(?skin/tianjie/images/menu_li.jpg);
	background-position:right center;
	background-repeat:no-repeat;
}
.menu .num{
	width:30px;
	height:19px;
	margin:0 auto;
}
.menu a{
	width:70px;
	height:26px;
	text-align:center;
	margin:0 auto;
	line-height:26px;
	color:#FFFFFF;
	margin-top:10px;
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";
	display:block;
	}
.menu .over{
	background-image:url(?skin/tianjie/images/menu_hover.gif);
}
.menu .out{
	background-image:none;
}
#head{
	width:100%;
	height:431px;
	border-top:5px #FFFFFF solid;
	text-align:center;
	overflow:hidden;
	background-color:#000000;
}
#head_1{
	width:100%;
	background-color:#BB0501;
	overflow:hidden;
	height:380px;
	margin-top:2px;
}
#head_1 .center{
	width:1000px;
	height:380px;
	margin:0 auto;
	overflow:hidden;
}
#head_1 .center img{
	width:1000px;
	height:380px;
}
.notice{
	width:998px;
	height:25px;
	background-color:#FFFFFF;
	border:1px #DDDDDD solid;
	line-height:25px;
	font-family:"ËÎÌå";
	margin:0 auto;
	font-size:12px;
	color:#FE0002;
	margin-top:10px;
}
.notice a{
	color:#666666;
	float:left;
}
#page_1{
	width:1000px;
	height:250px;
	border-bottom:1px #D2D2D2 dotted;
	padding-bottom:15px;
	margin:0px auto;
	margin-top:22px;
}
#page_1 .server{
	width:744px;
	float:left;
	overflow:hidden;
}
#page_1 .server .tit{
	width:100%;
	height:20px;
	overflow:hidden;
	margin-bottom:22px;
}
#page_1 .server ul{
	padding-left:0px;
}
#page_1 .server li{
	width:124px;
	height:78px;
	float:left;
	overflow:hidden;
	text-align:center;
}
#page_1 .server .word{
	width:720px;
	line-height:24px;
	color:#4F4F4F;
	margin:0 auto;
	margin-top:0px;
	height:80px;
	overflow:hidden;
}
#page_1 .server .end_left{
	width:150px;
	height:28px;
	float:left;
	margin-left:10px;
	line-height:34px;
	
}
#page_1 .server .end_left a{
	color:#FF0000;
}
#page_1 .server .end_right{
	width:380px;
	height:28px;
	float:right;
	overflow:hidden;
	margin-right:10px;
}
#page_1 .server .end_right a{
	color:#ffffff;
	background-color:#222222;
	float:left;
	width:90px;
	height:28px;
	text-align:center;
	line-height:28px;
	margin-left:5px;
}
#page_1 .news{
	width:250px;
	float:right;
	overflow:hidden;
}
#page_1 .notice .tit{
	width:100%;
	height:22px;
}
#page_1 .news ul{
	padding-left:0px;
	margin-top:20px;
}
#page_1 .news li{
	width:230px;
	height:25px;
	line-height:25px;
	padding-left:15px;
	background-image:url(?skin/tianjie/images/notice_li.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	margin:0 auto;
}
#page_2{
	width:1000px;
	height:260px;
	margin:15px auto;
	overflow:hidden;
}
#page_2 .solution{
	width:330px;
	float:right;
	overflow:hidden;
	background-image:url(?skin/tianjie/images/solution_bj.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
}
#page_2 .solution .tit{
	width:100%;
	height:21px;
	overflow:hidden;
	margin-bottom:10px;
}
#page_2 .solution .com_b{
	width:310px;
	height:35px;
	line-height:35px;
	font-weight:bold;
	color:#434242;
	font-size:13px;
	
}
#page_2 .solution .com_n{
	width:310px;
	line-height:20px;
	overflow:hidden;
	text-indent: 25px;
}
#page_2 .package{
	width:660px;
	float:left;
	overflow:hidden;
}
#page_2 .package .tit{
	width:100%;
	height:22px;
	margin-bottom:25px;
}
#page_2 .package ul{
	padding-left:0px;
}
#page_2 .package li{
	width:165px;
	float:left;
	overflow:hidden;
	height:205px;
}
#page_2 .package li .pic{
	width:100%;
	height:135px;
	background-image:url(?skin/tianjie/images/package_bj.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-align:center;
}
#page_2 .package li .tit{
	width:100%;
	height:70px;
	line-height:30px;
	font-size:16px;
	font-weight:bolder;
	text-align:center;
	overflow:hidden;
	margin-top:15px;
}
#page_3{
	width:1000px;
	height:235px;
	overflow:hidden;
	margin:0 auto;
	margin-top:15px;
}
#page_3 .host{
	width:315px;
	float:right;
	overflow:hidden;
}
#page_3 .host .tit{
	width:100%;
	height:22px;
	overflow:hidden;
	margin-bottom:15px;
}
#page_3 .host .tab{
	width:306px;
	height:30px;
	overflow:hidden;
}
#page_3 .host .tab ul{
	padding-left:0px;
}
#page_3 .host .tab li{
	width:102px;
	line-height:23px;
	height:30px;
	text-align:center;
background-image:url(?skin/tianjie/images/vps_menu_hover.jpg);
float:left;
}
#page_3 .over{
	background-position:left 0px;
}
#page_3 .over a{
	color:#D8D8D8;
	font-size:13px;
	font-weight:600;
}
#page_3 .out{		
	background-position:left -30px;
}
#page_3 .out a{		
	color:#292929;
	font-size:13px;
	font-weight:600;
}
#page_3 .host .show{
	width:306px;
	line-height:28px;
	height:150px;
	margin:0 auto;
	background-image:url(?skin/tianjie/images/vps_bj.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	margin-top:5px;
}
#page_3 .show .btn{
	width:180px;
	height:28px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}
#page_3 .domain{
	width:663px;
	height:220px;
	float:left;
	overflow:hidden;
	border:1px #DCDCDC solid;
	padding:3px;
	background-color:#FFFFFF;
}
#page_3 .domain_n{
	width:663px;
	height:220px;
	background-color:#EDEDED;
	background-image:url(?skin/tianjie/images/domain.png);
	background-repeat:left bottom;
	background-repeat:no-repeat;
}
#page_3 .domain .tit{
	width:100%;
	height:22px;
	line-height:22px;
	font-size:14px;
	color:#FF0101;
	margin-bottom:0px;
	margin-top:0px;
}
#page_3 .domain .en_domain{
	width:223px;
	float:left;
	overflow:hidden;
	margin-top:0px;
	height:195px;

}

#page_3 .domain .inp{
	width:60px;
	height:20px;
	float:left;
	margin-left:5px;
	overflow:hidden;
	margin-top:8px;
}
#page_3 .domain_s{
	width:200px;
	height:25px;

	overflow:hidden;
}
#page_3 .domain_s .l{
	width:5px;
	height:25px;
	float:left;
	overflow:hidden;
}
#page_3 .domain_s .c{
	width:192px;
	height:25px;
	background-image:url(?skin/tianjie/images/domain_l_c.jpg);
	line-height:25px;
	float:left;
	overflow:hidden;
}
#page_3 .domain_s .r{
	width:3px;
	height:25px;
	float:left;
	overflow:hidden;
}
#page_3 .domain .c_l{
	width:140px;
	height:20px;
	margin-top:2px;
	float:left;
}
#page_3 .domain .c_r{
	width:52px;
	height:19px;
	margin-top:3px;
	overflow:hidden;
	float:right;
}
#page_3 .domain .inpt{
	width:135px;
	height:15px;
	line-height:15px;
	float:left;
	border:0px;
	overflow:hidden;
	margin-top:2px;
}
#page_4{
	width:1000px;
	height:700px;
	overflow:hidden;
	margin:0 auto;
}
#page_4 .tit{
	width:100%;
	height:49px;
	background-image:url(?skin/tianjie/images/case_tit_bj.jpg);
	margin-bottom:15px;
}
#page_4 .case{
	width:705px;
	float:left;
	overflow:hidden;
}
#page_4 .case_com{
	width:235px;
	height:181px;
	overflow:hidden;
	float:left;
	margin:15px 0px;
	}
#page_4 .case_com .pic{
	width:211px;
	height:140px;
	padding:5px;
	border:1px #FFFFFF solid;
	overflow:hidden;
	margin:0 auto;
}
#page_4 .case_com .titc{
	width:220px;
	height:29px;
	overflow:hidden;
	background-image:url(?skin/tianjie/images/case_list_tit_bj.jpg);
	line-height:29px;
	padding-left:8px;
	margin:0 auto;
}
#page_4 .case_right{
	width:280px;
	overflow:hidden;
	float:right;
	padding-top:15px;
}
#page_4 .case_right .titt{
	width:100%;
	height:44px;
	line-height:44px;
	background-color:#D4D4D4;
	margin-top:10px;
}
#page_4 .case_right .tit_b{
	height:44px;
	line-height:44px;
	float:left;
	margin-left:10px;
	font-size:14px;
	color:#333333;
	font-weight:bolder;
}
#page_4 .case_right_nr{
	width:100%;
	background-color:#48484A;
	overflow:hidden;
	padding-top:10px;
	margin-bottom:15px;
}
#page_4 .case_right ul{
	padding-left:0px;
}
#page_4 .case_right li{
	width:220px;
	padding-left:15px;
	background-image:url(?skin/tianjie/images/case_li.jpg);
	background-position:left 7px;
	background-repeat:no-repeat;
	margin:0 auto;
	overflow:hidden;
	line-height:24px;
}
#page_4 .case_right li a{
	color:#FFFFFF;
}
#page_5{
	width:990px;
	height:285px;
	background-color:#FFFFFF;
	padding:1px;
	margin:0 auto;
	border:1px #D6D6D6 solid;
}
#page_5 .advantage{
	width:990px;
	height:285px;
	background-image:url(?skin/tianjie/images/advatage_bj.jpg)
}
#page_5 .advantage .adv_left{
	width:385px;
	height:245px;
	background-image:url(?skin/tianjie/images/av_bj.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	float:left;
	margin-top:25px;
	margin-left:10px;
	line-height:25px;
	text-indent: 25px;
}
#page_5 .advantage .adv_tit{
	width:100%;
	height:25px;
	overflow:hidden;
	margin-bottom:10px;
}
#page_5 .advantage .adv_right{
	width:480px;
	float:right;
	background-image:url(?skin/tianjie/images/adv_r_bj.jpg);
	background-position:left centr;
	background-repeat:no-repeat;
	padding-left:27px;
	overflow:hidden;
	margin-right:10px;
	margin-top:20px;
}
#page_5 .com_adv{
	width:170px;
	height:76px;
	padding-left:60px;
	padding-right:10px;
	overflow:hidden;
	float:left;
	background-position: left center;
	background-repeat:no-repeat;
	line-height:20px;
	margin-top:10px;
	
	}
#page_5 .com_adv a{
	color:#FE0100;
	font-weight:bolder;
}
#page_6{
	width:1000px;
	height:300px;
	overflow:hidden;
	margin:0 auto;
	margin-top:20px;
	}
#page_6 .com_div{
	width:300px;
	height:300px;
	float:left;
	overflow:hidden;
}
#page_6 .com_div .tit{
	width:100%;
	height:28px;
	overflow:hidden;
	border-bottom:1px #A5A4A2 solid;
}
#page_6 ul{
	padding-left:0px;
}
#page_6 li{
	width:280px;
	line-height:25px;
	background-image:url(?skin/tianjie/images/design_li.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
}
#page_6 li a{
	color:#363636;
}
#page_6 .com_tj{
	width:300px;
	height:91px;
	margin-top:10px;
	overflow:hidden;
}
#page_6 .com_tj .left{
	width:134px;
	height:84px;
	border:1px #999999 solid;
	background-color:#ffffff;
	padding:1px;
	overflow:hidden;
	float:left;
}
#page_6 .com_tj .right{
	width:150px;
	float:right;
	line-height:23px;
	overflow:hidden;
}
#page_6 .com_tj a{
	color:#D50503;
}
#page_7{
	width:998px;
	height:135px;
	border:1px #E0E0E0 solid;
	margin:0 auto;
	overflow:hidden;
	background-image:url(?skin/tianjie/images/last_part_bj.jpg);
}
#page_7 .left{
	width:133px;
	height:135px;
	float:left;
	overflow:hidden;
	margin-left:5px;
	margin-right:10px;
}
#page_7 .process{
	width:805px;
	float:right;
	margin-right:5px;
	margin-top:10px;
}
#page_7 .process .tit{
	width:805px;
	height:16px;
	overflow:hidden;
}
#page_7 .process .titl{
	width:173px;
	float:left;
	overflow:hidden;
}		
#page_7 .process .titc{
	width:623px;
	height:9px;
	float:left;
	background-image:url(?skin/tianjie/images/process_tit_l.jpg);
	background-position:center center;
	background-repeat:repeat-x;
}
#page_7 .process .titr{
	width:9px;
	height:9px;
	float:left;
	margin-top:4px;
}
#page_7 .process .process_com{
	width:180px;
	height:80px;
	overflow:hidden;
	float:left;
	margin-top:20px;
	line-height:24px;
	color:#9A9A9A;
}
#page_7 .process .process_com_tit{
	width:100%;
	height:26px;
	background-image:url(?skin/tianjie/images/process_jt.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	line-height:26px;
	font-size:14px;
	color:#454545;
	font-family:"ËÎÌå";
	margin-top:5px;
}
#page_7 .process .process_num{
	width:27px;
	height:25px;
	overflow:hidden;
	float:left;
	margin-right:5px;
	font-weight:bolder;
	font-size:14px;
	color:#FFFFFF;
	line-height:25px;
	text-align:center;
	background-image:url(?skin/tianjie/images/process_num_bj.jpg);
}
#end_part_1{
	width:100%;
	height:88px;
	background-color:#000000;
	border-bottom:1px #313131 solid;
	border-top:5px #7CB21C solid;
	margin-top:15px;
}
#end_part_1 .center{
	width:1000px;
	height:88px;
	margin:0 auto;
}
#end_part_1 .c_l{
	width:205px;
	height:48px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}
#end_part_1 .c_r{
	width:300px;
	float:right;
	margin-right:20px;
	overflow:hidden;
	margin-top:20px;
}
#end_part_1 .c_r img{
	margin-left:15px;
}
#end_part_2{
	width:100%;
	height:53px;
	background-color:#000000;
	border-top:1px #111111 solid;
}
#end_part_2 .center{
	width:1000px;
	height:53px;
	overflow:hidden;
	margin:0 auto;
	line-height:60px;
}
#end_part_2 a{
	color:#FFFFFF;
	margin-left:30px;
	overflow:hidden;
	float:left;
	color:#FFFFFF;
	width:150px;
	display:block;
	text-align:center;
}
#end_part_3{
	width:100%;
	height:140px;
	background-color:#212121;
	color:#727270;
}
#end_part_3 .center{
	width:1000px;
	height:140px;
	overflow:hidden;
	margin:0 auto;
	line-height:22px;
}
#end_part_3 .com{
	width:150px;
	margin-left:30px;
	float:left;
	overflow:hidden;
	text-align:center;
	margin-top:5px;
}
#end_part_3 a{
	width:100%;
	display:block;
	color:#727270;
}
#end_part_4{
	width:100%;
	background-color:#212121;
	color:#727270;
	border-top:1px #313131 solid;
}
#end_part_4 .center{
	width:980px;
	overflow:hidden;
	margin:0 auto;
	line-height:24px;
	padding:10px;
	text-align:center;
}
#link{
	width:100%;
	background-color:#000000;
}
#link .center{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
}
#link .center a{
	color:#686868;
	margin-left:10px;
	overflow:hidden;
	float:left;
	line-height:25px;
	white-space:pre;
}
#picBox { width:1800px; height:431px; overflow:hidden; position:relative; }
#show_pic img { width:1800px; height:431px; }
#picBox ul#show_pic { margin:0; padding:0; list-style:none; height:431px; width:99889px; position:absolute; }
#picBox ul#show_pic li { float:left; margin:0; padding:0; height:431px; }
#picBox ul#show_pic li img { display:block; }
#icon_num { position:absolute; bottom:0px;  float:left; margin-left:200px;}
#icon_num li { float:left; background:url(?skin/tianjie/images/flashbutton.gif) no-repeat -15px 0; width:15px; height:15px; list-style:none; color:#39F; text-align:center; cursor:pointer; padding:0; margin:0; margin-right:5px; }
#icon_num li:hover,
#icon_num li.active { background:url(?skin/tianjie/images/flashbutton.gif) no-repeat 0 0; color:#fff; }
#scrollDiv { width:600px; height:25px; line-height:25px; float:left;  overflow:hidden; }
#scrollDiv li { height:25px;}
#zi_list{
	width:1000px;
	margin:0 auto;
	background-color:#FFFFFF;
	overflow:hidden;
	margin-top:10px;
}
#zi_list .zi_left{
	width:233px;
	height:560px;
	overflow:hidden;
	float:left;
	background-image:url(?skin/tianjie/images/zi_list_left_bj.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
#zi_list .zi_right{
	width:760px;
	float:left;
	margin-left:2px;
	overflow:hidden;
}
#zi_list .zi_right .adv{
	width:760px;
	height:180px;
	overflow:hidden;
	margin-top:5px;
}
#zi_list .zi_right .adv img{
	width:760px;
	height:180px;
}
#zi_list .zi_right .nav{
	width:760px;
	height:35px;
	overflow:hidden;
	margin-top:3px;
	margin-bottom:10px;
}
#zi_list .zi_right .nav_l{
	width:130px;
	height:32px;
	float:left;
	border-bottom:3px #171612 solid;
	line-height:32px;
	font-size:18px;
	color:#6D6D6D;
	text-align:center;
}
#zi_list .zi_right .nav_r{
	width:625px;
	height:32px;
	float:right;
	padding-right:5px;
	border-bottom:3px #C9BCB3 solid;
	line-height:32px;
	text-align:right;
}
#zi_list .zi_right .news_list{
	width:740px;
	overflow:hidden;
	border-bottom:1px #A3A3A3 dotted;
	margin:0 auto;
}
#zi_list .zi_right .news_list_com{
	width:100%;
	line-height:23px;
}
#zi_list .news_more{
	width:100px;
	height:30px;
	float:right;
	margin-right:10px;
	line-height:15px;
}
#zi_list .news_more a{ color:#000000;}
#zi_list .zi_right .news_list_com a{
	font-size:14px;
	color:#AA1415;
}
#case_top{
	width:100%;
	background-color:#FFFFFF;
	height:91px;
}
#case_top .center{
	width:1000px;
	height:91px;
	margin:0 auto;
	overflow:hidden;
}
#case_menu{
	width:100%;
	height:44px;
	background-image:url(?skin/tianjie/images/case_menu_bj.jpg);
	background-repeat:repeat-x;
}
#case_menu .center{
	width:1000px;
	height:44px;
	overflow:hidden;
	margin:0 auto;
}
#case_menu ul{
	padding-left:0px;
}
#case_menu li{
	width:131px;
	height:44px;
	float:left;
}
#case_menu .li_n{
	background-image:url(case_?skin/tianjie/images/menu_li.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
}
#case_menu .case_over{
	background-image:url(?skin/tianjie/images/case_menu_hover.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
#case_menu .case_out{
	background-image:none;
}
#case_menu a{
	width:130px;
	height:44px;
	line-height:44px;
	background-position:center top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bolder;
	display:block;
	text-align:center;
}
#case_head{
	width:1000px;
	height:275px;
	margin:0 auto;
	overflow:hidden;
}
#case_head img{
	width:1000px;
	height:275px;
}
#case_list{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	background-color:#FFFFFF;
	margin-top:5px;
}
#case_list .case_com{
	width:250px;
	height:221px;
	overflow:hidden;
	float:left;
	margin:15px 0px;
	}
#case_list .case_com .pic{
	width:211px;
	height:140px;
	padding:4px 5px;
	border:1px #E3E3E3 solid;
	overflow:hidden;
	margin:0 auto;
}
#case_list .case_com .titc{
	width:220px;
	height:29px;
	overflow:hidden;
	background-image:url(?skin/tianjie/images/case_list_tit_bj.jpg);
	line-height:29px;
	padding-left:8px;
	margin:0 auto;
	margin-top:2px;
}
#case_list .case_com .t_url{
	width:220px;
	height:40px;
	line-height:20px;
	margin:0 auto;
}
#case_list .case_com .t_url a{
	background-color:#2AA7DD;
	width:60px;
	height:20px;
	display:block;
	text-align:center;
	color:#FFFFFF;
}
#case_nav{
	width:1000px;
	height:33px;
	margin:0 auto;
	overflow:hidden;
}
#case_nav .lf{
	width:130px;
	height:30px;
	line-height:30px;
	font-size:18px;
	text-align:center;
	border-bottom:3px #161511 solid;
	float:left;
	color:#161511;
}
#case_nav .rt{
	width:865px;
	padding-right:5px;
	line-height:30px;
	height:30px;
	float:left;
	border-bottom:3px #C9BCB3 solid;
	text-align:right;
}
#about{
	width:1000px;
	margin:0 auto;
	background-color:#FFFFFF;
	overflow:hidden;
	background-image:url(?skin/tianjie/images/about_left_bj.jpg);
	background-position:left;
	background-repeat:repeat-y;
	margin-top:5px;

}
#about .left{
	width:255px;
	float:left;
	overflow:hidden;
}
#about .tit{
	width:255px;
	float:left;
	height:49px;
	overflow:hidden;
}
#about .about_menu{
	width:255px;
	overflow:hidden;
	background-image:url(?skin/tianjie/images/about_t_bj.jpg);
	background-repeat:repeat-y;
	padding-top:5px;
}
#about .about_menu ul{
	padding-left:0px;
}
#about .about_menu li{
	width:222px;
	height:35px;
	text-align:center;
	margin:0 auto;
	border-bottom:1px #B5B5B5 dotted;
	line-height:35px;
}
#about .about_menu li a{
	color:#8C8C8C;
	font-size:12px;
	
}
#about  .over{
	background-image:url(?skin/tianjie/images/about_menu_bj.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}
#about .about_menu .over a{
	color:#FFFFFF;
	font-weight:bolder;
	}
#about .out{
	background-image:none;
	}
#about .about_menu_end{
	width:255px;
	height:13px;
	overflow:hidden;
}
#about .right{
	width:735px;
	float:right;
	overflow:hidden;
}
#about_nav{
	width:725px;
	height:33px;
	margin:0 auto;
	overflow:hidden;
	
}
#about_nav .lff{
	width:130px;
	height:30px;
	line-height:30px;
	font-size:18px;
	text-align:center;
	border-bottom:3px #161511 solid;
	float:left;
	color:#161511;
}
#about_nav .rtt{
	width:590px;
	padding-right:5px;
	line-height:30px;
	height:30px;
	float:left;
	border-bottom:3px #C9BCB3 solid;
	text-align:right;
}
#about .right .adv{
	width:725px;
	height:147px;
	overflow:hidden;
	margin-top:5px;
}
#about .right .adv img{
	width:725px;
	height:147px;
	overflow:hidden;
}
#about .content{
	width:715px;
	margin:0 auto;
	margin-top:5px;
	line-height:24px;
}
#about .left_nr{
	width:240px;
	margin:0 auto;
	margin-top:5px;
	line-height:23px;
}
.case_content{
	width:100%;
}
.case_content img{
	width:720px;
	height:auto;
}
#about .left_nr b{ color:#FD0000;}